  .open-button {
    border: none;
    cursor: pointer;
    opacity: 0.8;
    position: fixed;
    bottom: 50px;
    right: 28px;
  }
  .open-button1 {
    border:none;
    cursor: pointer;
    color:white;
    font-weight:bolder;
    background-color:rgba(19, 159, 66, 0.955);
    opacity: 0.7;
    position: fixed;
    bottom: 250px;
    right: 20px;
  }

/* The popup chat - hidden by default */
  .chat-popup1 {
    display: none;
    position: fixed;
    bottom: 0;
    right: 15px;
    border: 3px solid #f1f1f1;
    z-index: 9;
  }

  .chat-popup {
    display: none;
    position: fixed;
    bottom: 0;
    right: 35px;
    border: 3px solid #f1f1f1;
    z-index: 9;
  }

  /* Add styles to the form container */
  .form-container select{
    width: 100%;
    padding:15px;
    margin: 5px 0 22px 0;
    border: none;
    background: #f1f1f1;
    resize: none;
  }
 .form-container  input {
    width: 100%;
    padding: 15px;
    margin: 5px 0 22px 0;
    border: none;
    background: #f1f1f1;
    resize: none;
    /*min-height: 200px;*/
  }
 .form-container textarea {
    width: 100%;
    padding: 15px;
    margin: 5px 0 22px 0;
    border: none;
    background: #f1f1f1;
    resize: none;
    min-height: 200px;
  }

/* When the textarea gets focus, do something */
  .form-container textarea:focus {
    background-color: #ddd;
    outline: none;
  }

  .form-container input:focus {
    background-color: #ddd;
    outline: none;
  }

/* Set a style for the submit/send button */
  .form-container .btn {
    background-color: #04AA6D;
    color: white;
    padding: 16px 20px;
    border: none;
    cursor: pointer;
    width: 100%;
    margin-bottom:10px;
    opacity: 0.8;
  }
  .form-container {
    max-width: 300px;
    padding: 10px;
    background-color: white;
  }

/* Add a red background color to the cancel button */
  .form-container .cancel {
    background-color: red;
  }

/* Add some hover effects to buttons */
  .form-container .btn:hover, .open-button:hover, open-button1:hover{
    opacity: 1;
  }

